xcb_x_print_print_query_version_reply_t Struct Reference
XCB XPrint API

xcb_x_print_print_query_version_reply_t More...

`#include <xprint.h>`

## Data Fields

uint8_t | response_type
uint8_t | pad0
uint16_t | sequence
uint32_t | length
uint16_t | major_version
uint16_t | minor_version

## Detailed Description

xcb_x_print_print_query_version_reply_t

The documentation for this struct was generated from the following file:

- xprint.h